## mininet 2.0.0~d4

=== debian/changelog ===
mininet (2.0.0~d4-0ubuntu1) quantal; urgency=low

  * Initial release.

 -- Bob Lantz <rlantz@cs.stanford.edu>  Tue, 07 Aug 2012 14:11:27 -0700
