=== debian/watch ===
version=3
opts=filenamemangle=s/.*tarball\/(.*)/$1\.tar\.gz/,uversionmangle=s/(d.*)/~$1/ \
https://github.com/mininet/mininet/tags .*/tarball/(\d[\d\.abd]+)
