## mininet 2.0.0

=== debian/changelog ===
mininet (2.0.0-0ubuntu1~ubuntu12.10.1) quantal-backports; urgency=low

  * No-change backport to quantal

 -- Iain Lane <iain@orangesquash.org.uk>  Sun, 17 Feb 2013 21:55:39 +0000

mininet (2.0.0-0ubuntu1) raring; urgency=low

  * New upstream release.

 -- James Page <james.page@ubuntu.com>  Wed, 19 Dec 2012 15:48:01 +0000
