## mininet 2.1.0~rc1

=== debian/changelog ===
mininet (2.1.0~rc1-0ubuntu1) saucy; urgency=low

  * New upstream release candidate:
    - d/control: Drop dependency on python-networkx, add iperf, socat
      and cgroup-bin to Depends.

 -- James Page <james.page@ubuntu.com>  Wed, 28 Aug 2013 10:10:20 +0100
