## mininet 2.1.0

=== debian/changelog ===
mininet (2.1.0-0ubuntu3) utopic; urgency=medium

  * d/control: Use openvswitch-testcontroller instead of openvswitch-test. 

 -- James Page <james.page@ubuntu.com>  Tue, 03 Jun 2014 09:09:31 +0100

mininet (2.1.0-0ubuntu2) utopic; urgency=medium

  * Use test-controller from openvswitch-test package as
    openvswitch-controller has been removed from Utopic:
    - d/control: openvswitch-controller -> openvswitch-test
    - d/p/test-controller.patch: Switch default command name for
      OVSController class to test-controller.
  * d/control: Bumped Standards-Version, no changes.

 -- James Page <james.page@ubuntu.com>  Mon, 19 May 2014 14:05:58 +0100

mininet (2.1.0-0ubuntu1) saucy; urgency=low

  * New upstream final release.
  * d/watch: Fix issue with detection of release versions.

 -- James Page <james.page@ubuntu.com>  Thu, 19 Sep 2013 22:16:37 +0100
