## mininet 2.2.0~b1

=== debian/changelog ===
mininet (2.2.0~b1-0ubuntu1) vivid; urgency=medium

  * New upstream beta release:
    - d/p/test-controller.patch: Dropped, no longer required.
  * d/watch: Mangle upstream versions to deal with beta releases.
  * d/control: Bumped Standards-Version to 3.9.6, no changes.
  * d/copyright: Add short description for Mininet license.
  * d/*: Wrap-and-sort.

 -- James Page <james.page@ubuntu.com>  Mon, 24 Nov 2014 14:29:26 +0000
