=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: extra
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Bob Lantz <rlantz@cs.stanford.edu>
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Build-Depends:
  debhelper (>= 9~),
  help2man,
@@ -15,11 +15,11 @@
 Package: mininet
 Architecture: any
 Depends:
+ cgroup-bin,
+ iperf,
  openvswitch-switch,
+ socat,
  telnet,
- socat,
- iperf,
- cgroup-bin,
  ${misc:Depends},
  ${python:Depends},
  ${shlibs:Depends}
