=== debian/watch ===
version=3
opts=uversionmangle=s/([a-zA-Z])/~$1/ \
https://github.com/mininet/mininet/tags .*/archive/(\d.*).tar.gz
