=== debian/control ===
Source: mininet
Section: net
Priority: optional
Maintainer: Dariusz Dwornikowski <dariusz.dwornikowski@cs.put.poznan.pl>
Uploaders: Tomasz Buchert <tomasz@debian.org>
Build-Depends: debhelper (>= 10),
               dh-python,
               help2man,
               python,
               python-pkg-resources,
               python-setuptools
Standards-Version: 3.9.8
Testsuite: autopkgtest
Homepage: http://mininet.org/
Vcs-Git: git://anonscm.debian.org/collab-maint/mininet.git
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/mininet.git

Package: mininet
Architecture: linux-any
Depends: cgroup-bin,
         iperf,
         net-tools,
         openvswitch-switch,
         socat,
         telnet,
         ${misc:Depends},
         ${python:Depends},
         ${shlibs:Depends}
Description: process-based network emulator
 Mininet is a network emulator which uses lightweight virtualization
 to create virtual networks for rapid prototyping of Software-Defined
 Network (SDN) designs using OpenFlow.
