=== debian/rules ===
#!/usr/bin/make -f
# export DH_VERBOSE = 1

CFLAGS+=$(shell dpkg-buildflags --get CPPFLAGS)
export PYBUILD_NAME=mininet

%:
	dh $@ --buildsystem=pybuild --with=python2

override_dh_auto_build:
	make man
	make mnexec
	# hopefully temporary, since make man/mnexec
	# generate *.pyc files
	rm -f examples/*.pyc
	dh_auto_build

override_dh_clean:
	make clean
	dh_clean
