=== debian/changelog ===
mininet (2.2.2-5ubuntu1) focal; urgency=medium

  * Build-depend on python-all instead of python.
  * Build using python2.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 22 Jan 2020 13:57:40 +0100

mininet (2.2.2-5build1) focal; urgency=medium

  * No-change rebuild to generate dependencies on python2.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 17 Dec 2019 12:37:21 +0000

mininet (2.2.2-5) unstable; urgency=medium

  [ Santiago Ruano Rincón ]
  * debian/control: replace Depends: cgroup-bin with cgroup-tools
    (Closes: #926279)

 -- Tomasz Buchert <tomasz@debian.org>  Mon, 15 Apr 2019 00:28:46 +0200

mininet (2.2.2-4) unstable; urgency=medium

  * refresh packaging (debhelper 12, std-ver 4.3.0)

 -- Tomasz Buchert <tomasz@debian.org>  Thu, 10 Jan 2019 01:06:57 +0100

mininet (2.2.2-3) unstable; urgency=medium

  * d/control: update vcs links to salsa
  * d/tests: depend on openvswitch-switch (Closes: #889700)
  * d/*: update compat to 11
  * Fix insecure-copyright-format-uri

 -- Tomasz Buchert <tomasz@debian.org>  Wed, 07 Feb 2018 18:54:03 +0100

mininet (2.2.2-2) unstable; urgency=medium

  [ Santiago R.R.]
  * Fixed detection of ovs-testcontroller path (Closes: #881328)

  [ Tomasz Buchert ]
  * Make openvswitch-switch a recommended dependency (Closes: #882205)

 -- Tomasz Buchert <tomasz@debian.org>  Sun, 03 Dec 2017 14:29:47 +0100

mininet (2.2.2-1) unstable; urgency=medium

  * New upstream version 2.2.2

 -- Tomasz Buchert <tomasz@debian.org>  Sat, 25 Mar 2017 12:21:31 +0100
