=== debian/control ===
Source: mininet
Maintainer: Dariusz Dwornikowski <dariusz.dwornikowski@cs.put.poznan.pl>
Uploaders: Tomasz Buchert <tomasz@debian.org>
Section: net
Priority: optional
Build-Depends: debhelper (>= 12),
               debhelper-compat (= 12),
               dh-python,
               help2man,
               python-all,
               python-pkg-resources,
               python-setuptools
Standards-Version: 4.3.0
Vcs-Browser: https://salsa.debian.org/debian/mininet
Vcs-Git: https://salsa.debian.org/debian/mininet.git
Homepage: http://mininet.org/

Package: mininet
Architecture: linux-any
Depends: cgroup-tools,
         iperf,
         net-tools,
         socat,
         telnet,
         ${misc:Depends},
         ${python:Depends},
         ${shlibs:Depends}
Recommends: openvswitch-switch
Description: process-based network emulator
 Mininet is a network emulator which uses lightweight virtualization
 to create virtual networks for rapid prototyping of Software-Defined
 Network (SDN) designs using OpenFlow.
