=== debian/tests/control ===
Tests: simple
Depends: @, sudo, net-tools, openvswitch-switch
Restrictions: isolation-machine, needs-root
