=== debian/changelog ===
mininet (2.3.0-1.1) unstable; urgency=medium

  * Non-maintainer upload.

  [ Debian Janitor ]
  * Use secure URI in Homepage field.
  * Bump debhelper from old 12 to 13.

  [ Andreas Tille ]
  * Standards-Version: 4.6.2
  * Dependency on telnet-client
    Closes: #1016844
  * Replace distutils.StrictVerion which is deprecated by packaging.Version
    Closes: #1061812

 -- Andreas Tille <tille@debian.org>  Thu, 15 Feb 2024 21:18:25 +0100

mininet (2.3.0-1) unstable; urgency=medium

  [ Santiago Ruano Rincón ]
  * New upstream version 2.3.0~d6
    - Support python3 (Closes: #937051)
  * d/rules: --with=python3
  * d/control: update build-deps to python3
  * Remove no longer needed:
    upstream_0001-Use-correct-command-name-in-OVSController.patch
  * Add d/patches/makefile-python3.patch to fix python version
  * d/control: Add dependency on python3 for binary package and update
    ${python3:Depends}

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.5.0, no changes needed.

  [ Tomasz Buchert ]
  * New upstream version 2.3.0
  * Update standards version to 4.5.1, no changes needed.

 -- Tomasz Buchert <tomasz@debian.org>  Sat, 13 Feb 2021 19:01:07 +0100
