=== debian/control ===
--- 
+++ 
@@ -4,26 +4,29 @@
 Section: net
 Priority: optional
 Build-Depends: debhelper (>= 12),
-               debhelper-compat (= 12),
+               debhelper-compat (= 13),
                dh-python,
                help2man,
-               python-all,
-               python-pkg-resources,
-               python-setuptools
-Standards-Version: 4.3.0
+               python3,
+               python3-pkg-resources,
+               python3-setuptools,
+               python3-packaging
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/debian/mininet
 Vcs-Git: https://salsa.debian.org/debian/mininet.git
-Homepage: http://mininet.org/
+Homepage: https://mininet.org/
 
 Package: mininet
 Architecture: linux-any
 Depends: cgroup-tools,
          iperf,
          net-tools,
+         python3,
+         python3-packaging,
          socat,
-         telnet,
+         telnet | telnet-client,
          ${misc:Depends},
-         ${python:Depends},
+         ${python3:Depends},
          ${shlibs:Depends}
 Recommends: openvswitch-switch
 Description: process-based network emulator
