=== debian/rules ===
--- 
+++ 
@@ -5,7 +5,7 @@
 export PYBUILD_NAME=mininet
 
 %:
-	dh $@ --buildsystem=pybuild --with=python2
+	dh $@ --buildsystem=pybuild --with=python3
 
 override_dh_auto_build:
 	make man
