=== debian/tests/control ===
Tests: simple
Depends: net-tools, openvswitch-switch, sudo, @
Restrictions: isolation-machine, needs-root
